Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; plgSystemMarcosinterceptor has a deprecated constructor in /home/nsecir/domains/iransec.ir/public_html/plugins/system/marcosinterceptor/marcosinterceptor.php on line 15

Deprecated: Methods with the same name as their class will not be constructors in a future version of PHP; plgSystemNiceGoogleAnalytics has a deprecated constructor in /home/nsecir/domains/iransec.ir/public_html/plugins/system/nicegoogleanalytics/nicegoogleanalytics.php on line 26
نمایش پیغام خطا در هنگام بروزرسانی درایور کارت های شبکه موجود بر روی سرور HP DL380 G5
x
تبلیغات

چند روز پیش وقتی داشتم درایور کارت های شبکه یک سرور از نوع HP DL380 G5 را بروزرسانی می کردم، با نمایش پیغام خطای زیر مواجه شدم:

 

.HP Virtual Bus Device installation requires a newer version. Version 4.6.16.0 is required

 

به شکل زیر نگاه کنید:

 

1

 

بعد از کمی بررسی متوجه شدم که شرکت HP راه حلی به منظور برطرف نمودن این مشکل ارائه نموده است. به منظور دسترسی به راه حل مورد نظر کافیست اینجا را کلیک کنید.